SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmRevComponentFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRevComponent2 Structure : mlEdmRevComponentFlags Field

Visual Basic
C#
C++/CLI
Combination of EdmRevComponentFlags flags.

# Syntax

Visual Basic |
--- | ---
    Public mlEdmRevComponentFlags As System.Integer

C# |
--- | ---
    public System.int mlEdmRevComponentFlags

C++/CLI |
--- | ---
    public:
    System.int mlEdmRevComponentFlags

# See Also

####

EdmRevComponent2 Structure
EdmRevComponent2 Members